/*body, body p, body h1, body h2, body h3, body h4, body h5, .ck-content p, .ck-content{color:#505050}*/
.container-xl{min-width:1320px !important;}
.bd-links::after {
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform 0.35s ease;
    transform-origin: .5em 50%;
    position: relative;
    top: 3px;
    left: 5px;
}

/* Header menu */

  @media all and (min-width: 992px) {
	.dropdown-menu {
		width: 13rem;
      border-radius:0 !important;
	}
	.mega-submenu {
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 100%;
      border-radius: 0 !important;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
   /*By Tamal*/

}

/*Page Builder CSS PB*/
.jb_set_icon_block, .jb_set_icon{display: none;}